<?php
$dalTabletb_ftec_blocos = array();
$dalTabletb_ftec_blocos["ftblocoID"] = array("type"=>3,"varname"=>"ftblocoID", "name" => "ftblocoID");
$dalTabletb_ftec_blocos["ftecnicaID"] = array("type"=>3,"varname"=>"ftecnicaID", "name" => "ftecnicaID");
$dalTabletb_ftec_blocos["tamanho"] = array("type"=>200,"varname"=>"tamanho", "name" => "tamanho");
$dalTabletb_ftec_blocos["face"] = array("type"=>200,"varname"=>"face", "name" => "face");
$dalTabletb_ftec_blocos["Comprimento"] = array("type"=>14,"varname"=>"Comprimento", "name" => "Comprimento");
$dalTabletb_ftec_blocos["largura"] = array("type"=>14,"varname"=>"largura", "name" => "largura");
$dalTabletb_ftec_blocos["espessura"] = array("type"=>200,"varname"=>"espessura", "name" => "espessura");
$dalTabletb_ftec_blocos["angulo_traseiro"] = array("type"=>14,"varname"=>"angulo_traseiro", "name" => "angulo_traseiro");
$dalTabletb_ftec_blocos["angulo_bandeja"] = array("type"=>14,"varname"=>"angulo_bandeja", "name" => "angulo_bandeja");
$dalTabletb_ftec_blocos["angulo_palheta"] = array("type"=>14,"varname"=>"angulo_palheta", "name" => "angulo_palheta");
$dalTabletb_ftec_blocos["link_sgv"] = array("type"=>201,"varname"=>"link_sgv", "name" => "link_sgv");
$dalTabletb_ftec_blocos["link_grv"] = array("type"=>201,"varname"=>"link_grv", "name" => "link_grv");
$dalTabletb_ftec_blocos["des_tecnico"] = array("type"=>201,"varname"=>"des_tecnico", "name" => "des_tecnico");
$dalTabletb_ftec_blocos["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTabletb_ftec_blocos["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");
$dalTabletb_ftec_blocos["pdtoID"] = array("type"=>200,"varname"=>"pdtoID", "name" => "pdtoID");
$dalTabletb_ftec_blocos["pasta_tecnica"] = array("type"=>201,"varname"=>"pasta_tecnica", "name" => "pasta_tecnica");

$dal_info["fatto_db2026_at_localhost__tb_ftec_blocos"] = &$dalTabletb_ftec_blocos;
?>